Skip to main content
POST
/
api
/
v2
/
feedback
Create new feedback
curl --request POST \
  --url https://app.tarefy.com/nodeapi/api/v2/feedback \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "toUser": 123,
  "message": "<string>",
  "classification": "positive",
  "fromUser": 123,
  "pillar_id": 123,
  "culture": 123,
  "customerfocus": 123,
  "physically": 123,
  "anonymous": true
}
'

Documentation Index

Fetch the complete documentation index at: https://developers.tarefy.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Body

application/json
toUser
integer
required
message
string
required
classification
enum<string>
required
Available options:
positive,
improvement,
special
fromUser
integer
pillar_id
integer
culture
integer
customerfocus
integer
physically
integer
anonymous
boolean

Response

200

Feedback enviado com sucesso